<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>becomeahighwayman.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Bandit Gear</Source>
      <Dest>山賊の鎧</Dest>
    </String>
    <String List="0">
      <Source>Hand over your valuables and nobody gets hurt!</Source>
      <Dest>さて、持っている物を全てよこせ。場合によっては命の保障は出来ないぞ？</Dest>
    </String>
    <String List="1">
      <Source>Armor that makes bandits more friendly toward the wearer.</Source>
      <Dest>着用者は山賊と友好的になる。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
